/* CSS Document */
html {
	margin-bottom:1px;
	min-height:100%;
	overflow: -moz-scrollbars-vertical;
}
body {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	text-align: center;
	/*background-color: #470004;
	background-image: url(../img/other/reddark.jpg);
	background-repeat: repeat;*/
background: #3a010a; /* Old browsers */
background: -moz-linear-gradient(top,  #3a010a 0%, #91026d 56%, #7f3e93 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3a010a), color-stop(56%,#91026d), color-stop(100%,#7f3e93)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #3a010a 0%,#91026d 56%,#7f3e93 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #3a010a 0%,#91026d 56%,#7f3e93 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #3a010a 0%,#91026d 56%,#7f3e93 100%); /* IE10+ */
background: linear-gradient(to bottom,  #3a010a 0%,#91026d 56%,#7f3e93 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3a010a', endColorstr='#7f3e93',GradientType=0 ); /* IE6-9 */
}
h1 {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:22px;
	line-height:33px;
	color:#470004;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-indent: 10px;
	margin-top: auto;
	margin-bottom: auto;
	padding-top: 5px;
	padding-bottom: 5px;
}
h2 {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	font-variant:normal;
	text-transform:none;
	line-height: normal;
	display: block;
	background-color: #CFCBCF;
	background-repeat: no-repeat;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #470004;
	padding-top: 5px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #470004;
}
h3 {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-align: left;
}
#404-detailcont {
	margin-top: 10px;
	margin-bottom: 10px;
	padding-bottom: 50px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FBFBEF;
	border-bottom-color: #610136;
	padding-top: 10px;
	color: #610136;
	font-size: 18px;
	line-height: 27px;
}
#pageholder {
	width: 902px;
	top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	padding-top: 0px;
	background-color: #FBFBEF;
	margin-bottom: 2px;
	position: relative;
}
#pageheader {
	width: 900px;
	background-image: url(../img/photos/x3header-850x120.jpg);
	height: 120px;
	margin-top: 0px;
	margin-bottom: 5px;
	background-repeat: no-repeat;
	background-position: center center;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FBFBEF;
	border-bottom-color: #FBFBEF;
	position: relative;
	background-color: #FBFBEF;
	margin-right: auto;
	margin-left: auto;
}
#pagecontent {
	width: 900px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FBFBEF;
	border-bottom-color: #FBFBEF;
	position: relative;
	background-color: #FDFFF1;
	margin-right: auto;
	margin-left: auto;
}
a {
    text-decoration: none;
}
ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
#wrapper {
	width: 160px;
	font-size: 0.8125em;
	float: left;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 1px;
	margin-left: auto;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FDFFF1;
}
.menu {
    width: auto;
    height: auto;
    -webkit-box-shadow: 0px 1px 3px 0px rgba(0,0,0,.73), 0px 0px 18px 0px rgba(0,0,0,.13);
    -moz-box-shadow: 0px 1px 3px 0px rgba(0,0,0,.73), 0px 0px 18px 0px rgba(0,0,0,.13);
    box-shadow: 0px 1px 3px 0px rgba(0,0,0,.73), 0px 0px 18px 0px rgba(0,0,0,.13);
}
.menu > li > a {
    /*background-color: #616975;
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(114, 122, 134)),to(rgb(80, 88, 100)));
    background-image: -webkit-linear-gradient(top, rgb(114, 122, 134), rgb(80, 88, 100));
    background-image: -moz-linear-gradient(top, rgb(114, 122, 134), rgb(80, 88, 100));
    background-image: -o-linear-gradient(top, rgb(114, 122, 134), rgb(80, 88, 100));
    background-image: -ms-linear-gradient(top, rgb(114, 122, 134), rgb(80, 88, 100));
    background-image: linear-gradient(top, rgb(114, 122, 134), rgb(80, 88, 100));
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#727a86', EndColorStr='#505864');*/
background: rgb(153,148,163); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(153,148,163,1) 0%, rgba(104,72,79,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(153,148,163,1)), color-stop(100%,rgba(104,72,79,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(153,148,163,1) 0%,rgba(104,72,79,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(153,148,163,1) 0%,rgba(104,72,79,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(153,148,163,1) 0%,rgba(104,72,79,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(153,148,163,1) 0%,rgba(104,72,79,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9994a3', endColorstr='#68484f',GradientType=0 ); /* IE6-9 */




    border-bottom: 1px solid #33373d;
    -webkit-box-shadow: inset 0px 1px 0px 0px #878e98;
    -moz-box-shadow: inset 0px 1px 0px 0px #878e98;
    box-shadow: inset 0px 1px 0px 0px #878e98;
    width: 100%;
    height: 2.5em;
    line-height: 2.5em;
    /*text-indent: 2.75em;*/
    display: block;
    position: relative;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 600;
    color: #fff;
    text-shadow: 0px 1px 0px rgba(0,0,0,.5);
}
.menu ul li a {
    background: #fff;
    border-bottom: 1px solid #efeff0;
    width: 100%;
    height: 2.5em;
    line-height: 2.5em;
    text-indent: 2.5em;
    display: block;
    position: relative;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 0.923em;
    font-weight: 400;
    color: #878d95;
}
.menu ul li:last-child a {
    border-bottom: 1px solid #33373d;
}
.menu > li > a:hover,
.menu > li > a.active,
#current a {
background: #3a010a; /* Old browsers */
background: -moz-linear-gradient(top,  #3a010a 0%, #91026d 56%, #7f3e93 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3a010a), color-stop(56%,#91026d), color-stop(100%,#7f3e93)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #3a010a 0%,#91026d 56%,#7f3e93 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #3a010a 0%,#91026d 56%,#7f3e93 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #3a010a 0%,#91026d 56%,#7f3e93 100%); /* IE10+ */
background: linear-gradient(to bottom,  #3a010a 0%,#91026d 56%,#7f3e93 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3a010a', endColorstr='#7f3e93',GradientType=0 ); /* IE6-9 */
    border-bottom: 1px solid #103c56;
    -webkit-box-shadow: inset 0px 1px 0px 0px #6ad2ef;
    -moz-box-shadow: inset 0px 1px 0px 0px #6ad2ef;
    box-shadow: inset 0px 1px 0px 0px #6ad2ef;
}
.menu > li > a.active {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #939;
}
#lefttable {
	width: 159px;
	float: left;
	background-color: #FBFBEF;
	text-align: center;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FBFBEF;
	border-bottom-color: #FBFBEF;
	font-size: 12px;
	color: #610136;
	margin-top: 1px;
}
#pagedetail {
	margin-right: 0px;
	right: 0px;
	text-align: center;
	top: 5px;
	display: block;
	margin-top: 5px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FBFBEF;
	border-bottom-color: #FBFBEF;
	height: auto;
	padding-left: 0px;
	padding-right: 4px;
	width: 700px;
	margin-left: 180px;
}
#detailheader {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #470004;
	text-align: left;
	background-color: #F4F4F2;
	background-repeat: repeat-x;
	display: block;
	background-image: url(../img/other/awhCanv.jpg);
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #470004;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
}
#detheaderholder {
	background-image:url(../img/other/aMixLin.jpg);
	padding:10px;
	margin-bottom: 5px;
	background-color: #B89C98;
	background-repeat: repeat;
	width: 660px;
	margin-right: auto;
	margin-left: auto;
}
#detailheader a {color: #003366;
}
#detailcont {
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-bottom: 10px;
	font-size: 12px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FBFBEF;
	border-bottom-color: #FBFBEF;
}
#footer {
	width:900px;
	text-align: center;
	clear: both;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #470004;
	padding-top: 3px;
	font-size: 10px;
	color: #470004;
	background-position: center center;
	height: 60px;
	background-image: url(../img/other/halfscreen-white.gif);
	margin-top: 1px;
	margin-bottom: 1px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #470004;
	padding-bottom: 3px;
	position: relative;
	background-color: #FDFFF1;
	margin-right: auto;
	margin-left: auto;
}
/* back to top */
#backtop {
	position: fixed;
	left:auto;
	right: 20px;
	top:auto;
	bottom: 20px;
	outline: none;
	overflow:hidden;
	color:#fff;
	text-align:center;
	background-color:#F3F;
	height:40px;
	width:40px;
	line-height:40px;
	font-size:14px;
	border-radius:2px;
	cursor:pointer;
	transition:all 0.3s linear;
	z-index:999999;
	opacity:1;
	display:none;
        }
        #backtop:hover {
            background-color:#27CFC3;
        }
      #backtop.mcOut {
            opacity:0;
        }
